Nâng cấp module từ nuke 3.4 lên 4.1.01????

Thành viên mới
Mình có 1 module dvcong chạy bên nuke 3.4, theme modern, mình muốn nâng cấp để tương thích trên nuke 4.1.01.
Mình đã làm theo hướng dẫn từ
Làm đến chổ chạy link http://domain/c34to40/dvcong/
thì nó báo lỗi như ảnh đính kèm. fix.png
Mong các Pro chỉ giáo.
 
Thành viên năng động
Bạn nên làm trên local. Lỗi này do không chuyển file được. Bạn chuyển bằng tay file JS từ modules/tenmodule/js sang đường dẫn đó. Đổi tên nó thành nhue vậy luôn.
 
Thành viên mới
Bạn nên làm trên local. Lỗi này do không chuyển file được. Bạn chuyển bằng tay file JS từ modules/tenmodule/js sang đường dẫn đó. Đổi tên nó thành nhue vậy luôn.
Mình gửi module đó bạn giúp mình nhé??? Mail bạn là gì.
 
Lần sửa cuối: Chín 27, 2017 lúc 3:05 PM
Thành viên năng động
Mình gửi module đó bạn giúp mình nhé??? Mail bạn là gì.
Nâng cấp module không phải đơn giản, nó mất khá nhiều thời gian. Mong bạn thông cảm
 
--= Roll With The Wind =--
Quản trị viên
Sang tuần mình hỗ trợ nhé.
Tuần trước công tác chưa làm được :)
 
Thành viên mới
Sang tuần mình hỗ trợ nhé.
Tuần trước công tác chưa làm được :)
Mình chờ bạn. Cảm ơn bạn!